<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
  "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN" 
  "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
<tiles-definitions>
	<definition name="clfd-login-layout" template="/WEB-INF/view/tilesLayout/clfd/login-layout.jsp">
	</definition>
	<definition name="clfd/login" extends="clfd-login-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/login/login.jsp" />
	</definition>

	<definition name="clfd/user/join" extends="clfd-login-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/user/join.jsp" />
	</definition>
	<definition name="clfd/user/joinCorp" extends="clfd-login-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/user/joinCorp.jsp" />
	</definition>

	<definition name="clfd/user/findId" extends="clfd-login-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/user/findId.jsp" />
	</definition>
	<definition name="clfd/user/findPassword" extends="clfd-login-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/user/findPassword.jsp" />
	</definition>
</tiles-definitions>